SELECT
    strftime('%m/%d/%Y', c.date) AS date
    , CASE WHEN c.amount < 0 THEN '<span class="neg">' ELSE '<span class="pos">' END + CAST(c.amount AS text) + '</span>' AS amount
    , c.account
    , c.item
    , c.company
    , c.comment
FROM
    cashbook c
WHERE
    COALESCE(c.comment, '') <> 'Opening Balance'
ORDER BY
    c.amount ASC
    , c.date DESC
LIMIT 5
